This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 868145 - [ALL_LANG] String broken up in 2 translatable strings, causing wrong translations - Monitor section
[ALL_LANG] String broken up in 2 translatable strings, causing wrong translat...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Angus Thomas
Rehana
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 02:51 EDT by Hedda Peters
Modified: 2012-12-11 01:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-10-19 02:51:54 EDT
Test run for i18n-L10n Cloud Engine Test Plan for CloudForms v1.1 on build Beta 5 Snapshot

L10N: Monitor

Description of problem:

* In the overview top panel there is a string that I assume in English reads "User Quota used". Judging from the nonsense de-DE string that is displayed, it seems to be put together from two translation strings "User" and "Quota Used".

This makes it untranslatable in de_DE. In order to get a good translation, this string needs to be translated in one piece.

I suspect this problem affects most languages, hence ALL_LANG


Expected results:
String to be translated as one entity.
Comment 1 Hedda Peters 2012-10-19 02:53:59 EDT
Chose high severity, as the currently displayed de-DE translation is nonsense, and I am unable to improve it.

Note You need to log in before you can comment on or make changes to this bug.